function skill096(j)
	if j==1 or j==2 then
		local a=battle.GetRndNumber(1,100)
		if a>=1 and a<=15 then
			local pid=battle.GetActingPlayerID()
			player.ChangeHP(1,0,pid,5,1)
			player.CreateSE(256,3909)
		end
	elseif j==3 or j==4 then
		local a=battle.GetRndNumber(1,100)
		if a>=1 and a<=15 then
			local pid=battle.GetActingPlayerID()
			player.ChangeHP(1,0,pid,8,1)
			player.CreateSE(256,3909)
		end
	elseif j==5 or j==6 then
		local a=battle.GetRndNumber(1,100)
		if a>=1 and a<=15 then
			local pid=battle.GetActingPlayerID()
			player.ChangeHP(1,0,pid,12,1)
			player.CreateSE(256,3909)
		end
	elseif j==7 then
		local a=battle.GetRndNumber(1,100)
		if a>=1 and a<=15 then
			local pid=battle.GetActingPlayerID()
			player.ChangeHP(1,0,pid,15,1)
			player.CreateSE(256,3909)
		end
	end
	
    local pid=battle.GetActingPlayerID()
	if battle.CheckPlayerStat(pid,736)==1 then
	    player.RemoveStat(0,pid,736)
	    player.AddStat(0,pid,9000,737,2)
	end

end